bucket_prefix: test-
s3main:
  SSE: AES256
  access_key: ATIXOOOJPMZWFCPLNYTM
  access_secret: Uws1pWXRbn/7mg+gbpILQ8EHJI8zyYG98ahR/Wg6Zam3DzH4JmuRXg==
  dir: ../data
  display_name: Ms. tester.client.0
  email: tester.client.0_test@test.test
  endpoint: trial092.front.sepia.ceph.com:80
  host: trial092.front.sepia.ceph.com
  is_secure: false
  port: 80
  region: mexico
  s3dir: folder
  user_id: tester.client.0
